play.data.binding

## Class ParamNode.RemovedNode

- java.lang.Object
- - play.data.binding.ParamNode.RemovedNode

Enclosing class:
  ParamNode

    public static class ParamNode.RemovedNode
    extends java.lang.Object

### Field Summary

Fields
`ParamNode` `removedFrom`
`ParamNode` `removedNode`

### Constructor Summary

Constructors
Constructor and Description
`RemovedNode(ParamNode removedFrom, ParamNode removedNode)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### removedFrom

    public final ParamNode removedFrom

#### removedNode

    public final ParamNode removedNode

### Constructor Detail

#### RemovedNode

    public RemovedNode(ParamNode removedFrom,
                       ParamNode removedNode)